[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetImages

SetImages - if the supplied ImageList is of correct type, stores it in the notebook Images area.

## Declaration

Source position: comctrls.pp line 773

`protected procedure TTabControlNoteBookStrings.SetImages(`
`const AValue: TCustomImageList`
`); override;`

## See also

TTabControlStrings.SetImages |  | Sets the value for the Images property.